
.col1 > a{

    column-count: 1;
}

body{
    background-color: aqua;
}

h1, h2, h3{

    margin: 60px;

}

.color{
    background-color: blueviolet;
}

.read {
    margin: 60px;
    background-color: white;
    display: inline-block;
    column-count: 1;
}
h4{
    text-align: right;
}